<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/25/2003 *
 * ===============                              Last change: 10/23/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : footer.php                                       *
 * -------------------------------------------------------------------- *
 * Short description : Add the HTML code for the footer                 *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Den Fuss des HTML-Codes hinzufuegen              *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Global variable stuff
global $link, $frame, $CSS, $_GET, $header, $_SERVER;

// Some security stuff...
if (ereg(basename(__FILE__), $_SERVER['PHP_SELF']))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

if (($FOOTER != "1") && ($FOOTER != "2") && ($CSS != "1"))
{
	// Currently nothing more...
	if (((frameset_active) || ($GLOBALS['module'] == "frametester") || ($header < 2)) && (empty($frame)))
	{
		// Add some non-frameset stuff
		OUTPUT_HTML("<NOFRAMES>
<BODY>");
	}

	// Output the generated HTML code or do nothing in direct-mode
	if (!empty($FATAL[0]))
	{
		// Output fatal error messages
		require_once(PATH."inc/fatal_errors.php");
	}

	// Shall we display the copyright notice?
	if ((empty($frame)) && (basename($_SERVER['PHP_SELF']) != "mailid_top.php") && (WRITE_FOOTER == true))
	{
		LOAD_TEMPLATE("copyright");
	}

	// Load page footer
	LOAD_TEMPLATE("page_footer");

	if (((frameset_active) || ($GLOBALS['module'] == "frametester")) && ($FOOTER == "1"))
	{
		// Add the closing NOFRAMES tag
		OUTPUT_HTML("</NOFRAMES>");
	}
	// And the last closing HTML tag
	OUTPUT_HTML("</HTML>");

	// Footer has been reached
	$FOOTER = 1;

	// Output HTML code
	OUTPUT_HTML("");

	// Close link
	if ($link) { SQL_CLOSE($link, __FILE__, __LINE__); } else { ADD_FATAL(NO_DB_LINK); }
}
 elseif ($CSS == "1")
{
	// Footer has been reached
	$FOOTER = 1;

	// Output CSS content
	OUTPUT_HTML("");
}
//
?>
